.users {
  .details {
    .details-title {
      position: absolute;
      font-size: 1.5rem;
      color: $light-grey;
      font-weight: bold;
      margin-top: -1rem;
      margin-left: 2rem;
      z-index: 1;
      background-color: white;
      width: 6rem;
    }
    .details-content {
      justify-content: center;
      padding-top: 1rem;
      display: flex;
      border: 1px solid $light-grey;
      width: 100%;
      min-height: 4rem;
      > div {
        max-width: 30rem;
        text-align: left;
        margin: 1rem;
        > div {
          padding-bottom: 1rem;
        }
      }
    }
  }
}
